Subject: Re: Model for ARC!!!
From: "Steve Bamford" <[email-masked]>
To: "Annalisa e Massimo" <[email-masked]>
Date: Sat, 19 Oct 2002 14:51:20 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Annalisa e Massimo" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Sunday, September 08, 2002 5:48 AM
Subject: Model for ARC!!!

> Hi Steve!
>     it's been a long time since I've been sending you my first ARC model
> article (a 1/24 Spitfire); now I have something new: a 1/32 Revell RF-4C
> that I hope you will find good enough for display on ARC.  This is my
third
> model since I started over after a long discontined childhood "career"; I
> learnt a lot from the errors I did in it! It also gave me a chance to test
> many tips found on ARC. There are no words to thank you for the work you
are
> doing daily for us modellers. In these days of terrorism and war, a
> worldwide community of people sharing their interests and thoughts without
> any berrier ad prejudice gives a bit of hope in a better future.
> Sorry for the quality of the photographs, I took them with a cheap image
> capturing device.
> Hope to hear from you soon!
>
> Massimo Moruzzi
> Brescia
> Italy
> P.S. I can not find in the ARC gallery nor Len Thomson's superdetailed
1/72
> Spitfire, neither Phil Golding's 1/25 Mk Vb; why?
>
>